Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 12 Aug 2021 19:08:14 +0000

Chat transcript

	Nick Thu, 08/12/21 11:47:40 pm Asia/Karachi
		Hello, would you like to talk about our services?
	Visitor 11:47:40 pm
		hi
		how are you doing?
	Nick 11:47:58 pm
		How may i help you today?
	Visitor 11:48:35 pm
		are these servers with Dual processors?
right ?
	Nick 11:49:14 pm
		Unfortunately, we're not a general helpdesk.  We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services
		We are Colocation America and we provide servers. You can check our services by visiting below link :https://www.colocationamerica.com/services
	Visitor 11:50:35 pm
		I am interested need to buy this server:
Silver 4214
	Nick 11:51:15 pm
		Are you looking for Dedicated Server or Colocation services?
	Visitor 11:51:47 pm
		for SEO hosting purpose, can I get server with multiple IPv4 addresses from different classes ?
		I am asking for dedicated server
	Nick 11:53:06 pm
		May I get the following information please?

1.First name and Last name
2.Phone
3.Email
4.Company Name
5.CPU type 
6.RAM 
7.Disk Space
8.Switch port speed 
9.OS 
		Are we still connected?
	Visitor 11:56:56 pm
		1.First name and Last name
Atiq Ur Rahman
2.Phone
+971-543256936
3.Email
[email-masked]
4.Company Name
Temok IT Services DMCC
5.CPU type 
Dual  Silver 4214
6.RAM
128GB 
7.Disk Space
2x2TB SSD (hardware RAID1)
8.Switch port speed 
1gbps 
9.OS 
CentOS 7
		need multiple /29 sub nets from different (c-classes)
	Nick 11:57:59 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
		Is there anything else I can help you with today?
	Visitor 11:59:27 pm
		when I should able to get update ?
	Nick 12:00:41 am
		As soon as possible, the sales team will update you
		Is there anything else I can help you with today?
		Are we still connected?
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!
	System 12:07:38 am
		Nick archived the chat

	19m 58s

Chat has been opened from website: https://www.colocationamerica.com/dedicated-servers/dual-processor

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com